_id: ToUUIKF24wFctFnp
_key: '!items!ToUUIKF24wFctFnp'
img: systems/pf1/icons/spells/fireball-red-3.jpg
name: Foxfire Infusion
system:
  associations:
    classes:
      - Kineticist
  description:
    value: >-
      <p><b>Element</b> fire, wood; <b>Type</b> substance infusion (Sp);
      <b>Level</b> 3; <b>Burn</b> 2<br><b>Prerequisite</b> foxfire or positive
      blast<br><b>Associated Blasts</b> blue flame, fire, positive<br><b>Saving
      Throw</b> Will partial</p>

      <p>Your blast leaves behind flickering flames that reveal the target’s
      location as per faerie fire for 1 minute (or until your next turn if the
      target succeeds at its save). This effect occurs even if the foe doesn’t
      take damage, as long as the attack overcomes spell resistance (if any).
      You can reduce the blast’s damage by half to increase the DC of this
      saving throw by 2.</p>

      <p>A creature can remove the revealing flames early by taking a full-round
      action to extinguish them.</p>
  subType: classFeat
type: feat

